import * as React from 'react';
import { ReactComponent as Icon } from "./ImageOutlined.js";
import createIcon from "../create-icon";
var ImageOutlined = createIcon(Icon);
export default /*#__PURE__*/React.memo(ImageOutlined);

